<?xml version="1.0" encoding="UTF-8"?>
<package xmlns="http://expath.org/ns/pkg" name="http://art-decor.org/ns/fhir/4.0" abbrev="fhir-4.0" version="2.2.2-beta.4" spec="1.0">
    <title>FHIR 4.0.1 (R4) Server</title>
    <dependency processor="http://exist-db.org" semver-min="5.3.0"/>
    <dependency package="http://art-decor.org/ns/art" semver-min="2.2.8"/>
    <dependency package="http://art-decor.org/ns/api" semver-min="3.8.9"/>
    <dependency package="http://art-decor.org/ns/tools/oids/hl7org" semver-min="2.1.1"/>
    <!-- 2023-09-22 Due to revised lookup file strategy -->
    <dependency package="http://art-decor.org/ns/tools/oids" semver-min="2.1.12"/>
</package>